@charset "iso-8859-1";
/* CSS Document */

@media only screen and (min-width: 1281px) {
img.right.ase {padding-right:105px;}
p.ase {padding-left:245px;}
.left.plus {margin-bottom:4px; margin-top:-8px;}
.pixplushaut {margin-top:-45px;}
 }
@media only screen and (max-width: 1280px) {
.arrow-item {float: left; margin: -3px 15px 0px 0px;}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1280px) { 
.layer3.YT {padding-top:14px; padding-bottom:8px;}
}
@media only screen and (min-device-width: 720px) and (max-device-width: 1280px) and (orientation:portrait) {
form {padding:0;}
body {background-image:none;}
html, body {border:none;}
#container {border:none; min-height:auto; height:auto; min-width:auto; width:100%;}
.leftpic, #left_menu, #right_menu {display:none; visibility:hidden;}
#text {margin:0 auto;}
#menu_container {height:auto;width:80%; margin-top:10px;}
.center01, .center02, .center03, .center04 {width:310px;}
#center_menu  {width:310px;}
p {padding-top:0px; line-height:normal; margin:0;}
.center01 .deuxieme.plus {padding-top:20px;}
.center02 .deuxieme.plus {padding-top:30px;}
#footer {padding-top:0px;}
#text ul {margin-left:0px; padding-left:0;}
img.right.ase {padding-right:0; clear:right; width:20%; height:auto;}
p.ase {padding-left:0;}
img.right.arnold {width:40%; height:auto;}
div.right.center.caption {margin-left:0; float:none; margin-bottom:10px;}
#back {display:none;}
.fluid_container {max-width: 90%;}
#p7PM3tb_1.pmm3-toolbar.closed a {padding-right:0px!important;}
.layer3 { margin-bottom:15px; margin-top:10px;}
#book_cover.plus {margin-bottom:10px;}
#prefooter.middle {margin-top:10px; margin-bottom:25px!important;}
}
@media only screen and (min-device-width: 720px) and (max-device-width: 1280px) and (orientation:landscape) {
.deuxieme.plus {padding-top:15px;}
.premier {min-height: 50px; }
#menu_container {padding:0; margin-top:15px;}
#footer {padding-top:0px;}
p {padding-top:0px; line-height:normal; margin:0;}
img.right, img.left,img.right.border, img.left.border {width:20%; height:auto;}
img.right.ase {padding-right:0; clear:right; width:15%; height:auto;}
p.ase {padding-left:0;}
div.right.center.caption {margin-left:25px; float:right; margin-bottom:0px; text-align:center;}
div.right.center.caption img {width:80%; height:auto;}
#back {display:none;}
.arnold {padding-left:10px;}
#prefooter img { width:6%!important; height:auto;}
}
/* iPad Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { 
form#front input[type="submit"]{width:40%;}
.blue {font-size:110%;}
#center_menu img {width:36%; height:auto;}
#menu_container {height:auto; margin:25px 0 0 0;}
#container {border: solid #3f6ea2 7px;}
#footer {font-size:80%;}
#left_menu, #right_menu {font-size:95%!important;}
#left_menu {padding-top:60px;}
#right_menu {padding-top:40px;}
img#book {max-width:170px; height:auto;}
.leftpic a img {max-width:30px; height:auto;}
.leftpic {margin-top:0;}
#text {margin-left:200px;}
.deuxieme img {	width: 100%!important;}
#text ul {margin-left:0px; padding-left:0;}
.layer3 {width:96%;}
.layer4 {margin-bottom:15px;}
.blue_huge {font-size: 170%;}
.media img {width:90%; height:auto; margin-bottom:0px;}
img.border {width:90%; height:auto;}
img.right.border {width:auto; height:auto;}
.instructions {width:45%;}
.news img {border:solid #000 1px}
.rightcaption.julie {margin-top: 6px;}
.TabbedPanelsContent {padding-top:10px!important;}
.arnold {padding-left:10px;}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) { 
img.right, img.left,img.right.border, img.left.border {width:17%; height:auto;}
img.right.arnold {width:30%; height:auto;}
.blue_huge {font-size: 180%;}
.fluid_container {max-width: 70%;}
.w2_ajax_contact_form {margin-bottom:80px;}
p {font-size:95%; line-height:normal; padding-top:0;}
.blue.center.haut, .blue.haut, .center.blue_semi_large.haut { padding-right:30px;}
.left.plusbas {margin-top: 3px;}
.center01 .deuxieme.plus {padding-top:30px;}
.center02 .deuxieme.plus {padding-top:50px;}
.center.more {margin-top:15px;}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) { 
p {font-size:100%; line-height:normal;}
#footer {font-size:95%; padding-top:10px;}
.blue {font-size:110%;}
#center_menu img {width:55%; height:auto;}
#center_menu {padding:0; width:386px!important;}
.center01, .center02, .center03, .center04 { width:486px!important;}
#text {margin-left:0;}
#container {border:none; min-height:auto; height:auto; min-width:auto; width:100%;}
#menu_container {margin-top:15px;}
img.right.ase {width:15%; height:auto;}
img.right.arnold {width:40%; height:auto;}
#back {display:none;}
.w2_ajax_contact_form {margin-bottom:85px;}
.left.plusbas {margin-top: 2px;}
.published {margin-right:0;}
#p7PM3tb_1.pmm3-toolbar.closed a {padding-right:5px!important;}
#prefooter {display: block; visibility: visible; text-align: center;}
#prefooter img { width:6%; height:auto;}
#prefooter.middle {margin-top:10px; margin-bottom:10px;}
#book_cover {visibility:visible; display:block;}
#twitter { margin-right:40px;}
.center.more {margin-top:15px;}
}
@media only screen and (min-width: 1024px) {
#container { min-height: 750px;	min-width: 760px;}
#back {display:block;}
.blue.higherheight { line-height:22px;}
.third img, .third2 img { width:98%;}
.third img, .third2 img { height:auto; max-width:380px;}
.third2.spec01 img {width:100%;}
.third.spec02 img {width:84%;}
.third.spec03 img {width:82%;}
.button_sp_left {margin:40px 0 5px 0;}
 }
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) {
.button_sp {float:right; margin: -25px 10% 15px 25px;}
.button_sp2 {float:right; margin: 25px 3% 0 25px;}
}
/* END Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 767px) and (orientation:portrait) {
.button_sp {margin: 20px auto 20px auto; display:block; clear:both;}
.button_sp_left {display:none;}
.button_sp2 { display:block; clear:both; margin: 25px auto 25px auto;}
}
@media only screen and (max-width: 767px) and (orientation:landscape) {
.button_sp {float:right; margin: -50px 5% 15px 25px;}
.button_sp_left {display:none;}
.button_sp2 { display:block; clear:both; margin: 25px auto 25px auto;}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 641px) and (max-width: 767px) {
body {background-image:none;}
html, body {border:none;}
#container {border:none; min-height:auto; height:auto; min-width:auto;}
.leftpic, #left_menu, #right_menu {display:none; visibility:hidden;}
#text {margin:0 auto;}
p {padding-top:5px;}
#text ul {margin-left:0px; padding-left:0;}
img.right, img.left,img.right.border, img.left.border {width:20%; height:auto;}
.morethanonepix {margin-right:0;}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 640px) {
body {background-image:none;}
html, body {border:none;}
#container {border:none; min-height:auto; height:auto; min-width:auto;}
.leftpic, #left_menu, #right_menu {display:none; visibility:hidden;}
#text {margin:0 auto;}
p {padding-top:5px;}
#text ul {margin-left:0px; padding-left:0;}
img.right, img.left {width:25%; height:auto;}
img.right.ase {padding-right:0; clear:right;}
p.ase {padding-left:0;}
.layer3 {width:auto;}
.layer4 {margin-bottom:15px;}
.separateur {width:90%;}
.media img {width:90%; height:auto; margin-bottom:0px;}
img.border {width:90%; height:auto;}
img.right.border {width:40%; height:auto;}
div.right {margin-left:0;}
.blue_huge {font-size: 170%;}
.news img {width:94%; height:auto; border:solid #000 1px}
#newsbanner {width:90%;}
.floatleft {margin-top:5px; margin-bottom:0px;}
.floatright {margin-top:5px; margin-bottom:0px;}
.half2, .third, .third2 {width:100%!important; float:none!important; padding-bottom:5px;}
.half2:first-of-type {margin-bottom:16px;}
#back {display:none; visibility:hidden;}
.w2_ajax_contact_form {margin-bottom:0px!important;}
.instructions {float:none; width:98%; margin-bottom:10px; background: #c8b990 url(images/arrow-red2.png) 0 2% no-repeat;}
.point { visibility:visible; font-weight:bold;}
.largerbold {font-size:15px;}
#prefooter {display: block; visibility: visible; text-align: center;}
#prefooter img { width:10%; height:auto;}
#prefooter.middle {margin-top:10px; margin-bottom:10px;}
#book_cover {visibility: visible; display: block;}
#twitter { margin-right:35px;}
.morethanonepix {margin-right:0;}
}
@media only screen and (max-width: 640px) and (orientation:landscape) {
img.right, img.left, img.right.border {width:20%; height:auto;}
.w2_ajax_contact_form {margin-bottom:50px!important;}
.table-display.simon dt {	width: 25%;}
.table-display.simon dd {	width: 70%;}
.table-display.wed dt {	width: 30%;}
.table-display.wed dd {	width: 65%;}
.table-display.vision dt {	width: 35%;}
.table-display.vision dd {	width: 60%;}
.table-display.wjfp dt {	width: 18%;}
.table-display.wjfp dd {	width: 77%;}
.center.more {margin-top:15px;}
#prefooter img { width:8%; height:auto;}
}
@media only screen and (max-width: 640px) and (orientation:portrait) {
.table-display {float:none;}
.table-display.simon dt, .table-display.simon dd, .table-display.wed dt, .table-display.wed dd, .table-display.vision dt, .table-display.vision dd, .table-display.wjfp dt, .table-display.wjfp dd { float:none; width:100%; clear:both;}
#p7PM3tb_1.pmm3-toolbar.closed a {padding-right:0px!important;}
.rightcaption {float: none; margin-left:0px;}
.rightcaption img {width:80%; height:auto;;}
.center.more {margin-top:15px;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation:portrait) {
.center01, .center02, .center03, .center04 { width:90%;}
#center_menu {width:100%;}
img.right, img.left, img.right.border {width:20%; height:auto;}
.rightcaption {float: none; margin-left:0px;}
.rightcaption img {width:80%; height:auto;;}
.rightcaption.julie {margin-top: 5px; margin-bottom:10px!important; margin-left:0px!important;}
.rightcaption.julie img, .right.center.caption img {width:70%!important; height:auto!important;}
body {font-size: 92%;}
.blue {	font-size: 100%;}
p {line-height:17.5px;}
.center.more {margin-top:10px;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation:landscape) {
body {font-size: 60%;}
.blue {	font-size: 85%;}
p {line-height:14px;}
.rightcaption {margin-left:10px!important; width:40%; height:auto;}
.rightcaption img  {width:90%; height:auto;}
.rightcaption.julie {margin-top: 10px; margin-bottom:10px!important; margin-left:0px!important;}
.rightcaption.julie img {width:60%; height:auto;}
.center01 .deuxieme.plus, .center02 .deuxieme.plus, .center03 .deuxieme {padding-top:15px!important;}
.center.more {margin-top:15px;}
}
@media only screen and (min-width: 481px) {
.campaign { margin:10px auto 22px auto;}
}
@media only screen and (max-width: 480px) {
.campaign { margin:16px auto 14px auto;}
p { -ms-word-break: break-all; word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; padding:5px 0 0 0!important;
}
form#front {margin:0 auto; margin-top:10px; padding:0; width:90%; text-align:center;}
.blue.center.tab {padding-top:15px; padding-bottom:15px;}
.blue.center.more {	padding-top:30px; padding-bottom:10px;}
.blue_semi_large {font-size: 100%;}
.blue_reviews_large {font-size: 80%;}
.blue_large {font-size: 95%;}
.large {font-size: 95%;}
.blue_huge {font-size: 180%;}
.red_large {font-size: 100%;}
.red_larger {font-size: 100%;}
.indent {padding-top:5px;}
#center_menu {padding-right:0;}
#footer {padding-top:10px; height:auto; font-size:75%;}
.center02 .deuxieme.plus {padding-top:70px;}
.center03 .deuxieme {padding-top:20px;}
.receptacle { width:95%!important; height:auto;}
}
@media only screen and (min-width: 411px) {
.layer3.YT {width:38%!important; min-width:350px;}
}
@media only screen and (max-width: 410px) {
.layer3.YT {width:auto!important; min-width:none;}
}